Subject: WG Action: Conclusion of ART Area General Applications Working Group (appsawg)

From: IESG Secretary <[email-masked]>
Date: Thu, 06 Jul 2017 15:19:32 -0700

The APPSAWG has completed all of its milestones and is being closed.
Thank you to past and present WG chairs, editors of WG documents, as
well as WG participants, who together produced 35 RFCs since 2011.

Discussion of new ART area topics should now be brought to the
DISPATCH WG.

The IESG contact persons are Ben Campbell, Alexey Melnikov, and Adam 
Roach.